Jump to content

Recommended Posts

Posted (edited)

Bonjour,

J'ai un problème avec l'installation d'un thème qu'on m'a envoyé pour tester mon nouveau site. Etant encore un novice, j'ai du mal à l'installer prestashop m'affiche l'erreur " Ce thème n'est pas compatible avec la version 1.7" or ce thème est bien disponible en version 1.7... 

J'ai dans cette archive plusieurs dossiers : tel que le dossier template/documentation/database + une archive "nom du theme_quickstart.zip" (screen 1) je ne sais pas quel dossier transférer via ftp. 

Dans l'archive quisckstart.zip j'ai un dossier database.sql et un dossier rempli a propos du thème (screen 2&3) J'ai déjà auparavant tester de mettre seulement le fichier quickstart.zip via ftp mais j'ai toujours la même erreur... J'aimerais savoir comment faire pour régler ce problème svp.

Merci.

 

Screen 1 : Archive Global du thème

screen1.JPG

 

Screen 2: Archive quickstart.zip 

screen2.JPG

 

Screen 3: Dossier du thème venant de l'archive quickstart.zip 

screen3.JPG

Edited by PereRandom (see edit history)

Share this post


Link to post
Share on other sites

Elle t’a tout simplement envoyer un presta shop avec ça base de données est non un thème. 

Demande lui directement le thème.

je vois un dossier documentation normalement à l intérieur il y a l explication d’installation si je ne me trompe pas. 

Share this post


Link to post
Share on other sites

Et en allant dans module/importer, puis

sélection du fichier zip : pos_melani_quickstart.zip

Ca importe pas le thème et ses modules ?

 

Share this post


Link to post
Share on other sites

Comment importer tout ça alors que dans le fichier zip sa correspond directement à un prestashop complet avec une base de données 

Share this post


Link to post
Share on other sites

Oui, je crois qu'il faut bien vérifier que l'archive zip du theme fournie est la bonne et non pas un sauvegarde d'un site complet puis lire le mode d'emploi qui est généralement fourni avec le thème.

Share this post


Link to post
Share on other sites

Bonjour,

à mon avis, mais bon cela me semble tellement évident que je n'ose même pas l'écrire, l'archive du template à importer dans PrestaShop doit certainement être dans le répertoire pos_melanie_template_1.0.

Share this post


Link to post
Share on other sites

Sniff @Mediacom87 fallait pas le stipulé :(. C’est tellement flagrant que j’en est pas parler exprès ! Car il y a une documentation qui est fourni si il ne l’a lis pas avant de faire son importation de thème il va revenir avec des soucis sans doute. 

Super gentil ! Hihi 

Share this post


Link to post
Share on other sites

arfff ouai mais d'un autre coté si elle demande de l'aide et qu'on fait exprès de pas lui répondre, on sort un peu du principe du forum :)

D'ailleurs j'avais pas fait gaffe à ce dossier .... Bon d'un autre coté c'était en pleine nuit ...

Share this post


Link to post
Share on other sites

Oui, tu as raison mais elle n’a pas lu la documentions qui était dans le dossier donc déjà là sa parle un peu mal. 

 

Bin la solution est donner. 

Le post est donc résolu il me semble :D

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.


×
×
  • Create New...

Important Information

Cookies ensure the smooth running of our services. Using these, you accept the use of cookies. Learn More